{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977",
  "scrapedAt": "2025-12-17T09:22:38.785Z",
  "page": 977,
  "count": 10,
  "items": [
    {
      "date": "31 ม.ค. 2563",
      "no": "ปท 0023.2/ว2109",
      "title": "ส่งสำเนาประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ประกาศมาแล้ว 2146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12 -ว 2109 ลว. 31 ม.ค. 63 - เรื่อง ส่งสำเนาประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_213190_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12 -ว 2109 ลว. 31 ม.ค. 63 - เรื่อง ส่งสำเนาประกาศคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_213190_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แก้ไข พ.ศ. ประกาศ จาก 2563 เป็น 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_213190_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "31 ม.ค. 2563",
      "no": "ปท 0023.2/ว2124",
      "title": "การประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ ประจำปีงบประมาณ พ.ศ. 2563 ขององค์การบริหารส่วนตำบล (ประกาศมาแล้ว 2146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13 -ว2127 ลว. 31 ม.ค. 63 - เรื่อง การประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ ประจำปีงบประมาณ พ.ศ. 2563 ขององค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_213189_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13 -ว2127 ลว. 31 ม.ค. 63 - เรื่อง การประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ ประจำปีงบประมาณ พ.ศ. 2563 ขององค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_213189_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "31 ม.ค. 2563",
      "no": "ปท 0023.3/ว2103",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ ประจำปีงบประมาณ พ.ศ. 2563 งวดที่ 2 เพิ่มเติม (เดือนมกราคม 2563) (ประกาศมาแล้ว 2146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ปีงบ2563งวด2เพิ่มเติม ม.ค.63.pdf&filepath=dispatch_upload/backend/core_dispatch_212659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป ปีงบ2563งวด2เพิ่มเติม ม.ค.63.pdf&filepath=dispatch_upload/backend/core_dispatch_212659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "31 ม.ค. 2563",
      "no": "ปท 0023.3/ว2053",
      "title": "ซักซ้อมแนวทางการสนับสนุนการดำเนินโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนครอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับ (ประกาศมาแล้ว 2146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการสนับสนุนการดำเนินโครงการเพิ่มทักษะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_212622_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการสนับสนุนการดำเนินโครงการเพิ่มทักษะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_212622_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว2006",
      "title": "หลักเกณฑ์การคัดเลือกโครงการมอบรางวัลสำหรับองค์กรปกครองส่วนท้องถิ่น สถานศึกษา และนักเรียนที่มีผลสัมฤทธิ์ทางการศึกษาดีเด่น ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การคัดเลือกโครงการมอบรางวัลสำหรับ อปท. สถานศึกษา และนร.ฯ ประจำปีการศึกษา 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_212602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การคัดเลือกโครงการมอบรางวัลสำหรับ อปท. สถานศึกษา และนร.ฯ ประจำปีการศึกษา 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_212602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว2005",
      "title": "การเสริมสร้างวัฒนธรรมทางการเมืองการปกครองในระบอบประชาธิปไตยอันมีพระมหากษัตริย์ทรงเป็นประมุขในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเสริมสร้างวัฒนธรรมทางการเมืองการปกครองในระบบประชาธิปไตยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_212601_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเสริมสร้างวัฒนธรรมทางการเมืองการปกครองในระบบประชาธิปไตยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_212601_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว2005",
      "title": "การเสริมสร้างวัฒนธรรมทา (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว1998",
      "title": "ขอความร่วมมือสนับสนุนดำเนินงานกิจกรรมการคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี ในพนักงานคัดแยกขยะขององค์กรปกครองส่วนท้องถิ่น ทั่วประเทศ เพื่อส่งต่อข้อมูลเข้าสู่ระบบการรักษา (ฉบับแก้ไข) (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนดำเนินกิจกรรมการคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี.pdf&filepath=dispatch_upload/backend/core_dispatch_212598_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนดำเนินกิจกรรมการคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี.pdf&filepath=dispatch_upload/backend/core_dispatch_212598_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว2004",
      "title": "ตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล ประจำปีการศึกษา 2562 ภาคเรียนที่ 2 (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล ปีการศึกษา 2562 ภาคเรียนที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_212592_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบความซ้ำซ้อนของข้อมูลนักเรียนรายบุคคล ปีการศึกษา 2562 ภาคเรียนที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_212592_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    },
    {
      "date": "30 ม.ค. 2563",
      "no": "ปท 0023.3/ว1998",
      "title": "ขอความร่วมมือสนับสนุนดำเนินงานกิจกรรมการคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี ในพนักงานคัดแยกขยะขององค์กรปกครองส่วนท้องถิ่น ทั่วประเทศ เพื่อส่งต่อข้อมูลเข้าสู่ระบบการรักษา (ประกาศมาแล้ว 2147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี.pdf&filepath=dispatch_upload/backend/core_dispatch_212591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนคัดกรองโรคติดเชื้อไวรัสตับอักเสบ ซี.pdf&filepath=dispatch_upload/backend/core_dispatch_212591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 977,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/977"
    }
  ]
}